@charset "utf-8";
/* CSS Document */

#present_im{padding:0 0 50px;}

#present_im ul,#present_im ol{list-style:none;}

#present_im .h1area{height:100%; margin:0 0 25px; padding:0 0 7px; background:#ffe400 url("https://ima.xgoo.jp/present_im/img/h1_bg.gif") left top no-repeat; position:relative;}
#present_im .h1area h1{margin:0 0 34px; padding:23px 86px 0 37px;}
#present_im .h1area .thumb{position:absolute; top:294px; left:720px;}
#present_im .h1area .lead{width:789px; margin:0 0 13px 26px; padding:0 0 9px; background:url("https://ima.xgoo.jp/present_im/img/h1_lead_btm.gif") left bottom no-repeat;}
#present_im .h1area .lead p{min-height:160px; _height:160px; margin:0; padding:15px 96px 0px 22px; background:#fff url("https://ima.xgoo.jp/present_im/img/h1_lead_top.gif") left top no-repeat; line-height:1.78;}
#present_im .h1area ul.social{margin:0 10px 0 0; text-align:right;}
#present_im .h1area ul.social li{display:inline; list-style:none; vertical-align:top;}
#present_im .h1area ul.social li.facebook{margin:0 0 0 20px;}
#present_im .h1area ul.social li.twitter iframe{width:128px!important;}

#present_im .section{margin:0 23px 34px; padding:24px 0 17px;}
#present_im .section h2{margin:0 0 31px; text-align:center;}

#present_im .interview{margin:0 20px; padding:33px 0 0; background:#faf0dc url("https://ima.xgoo.jp/present_im/img/interview_top.gif") left top no-repeat;}
#present_im .interviewbtm{height:13px; background:url("https://ima.xgoo.jp/present_im/img/interview_btm.gif") left bottom no-repeat; font-size:1px; line-height:1px;}
#present_im .interview ul{margin:0 20px;}
#present_im .interview ul li{margin:0 0 17px; padding:20px 0 23px 15px; background:#fff;}
#present_im .interview ul li .thumb{margin:0 0 8px;}
#present_im .interview ul li p{margin:0 24px 0 0; min-height:4.2em; _height:4.2em; padding:6px 12px; border:2px solid #a8a8a8;}

#present_im .oshiete{padding-bottom:33px; background:#fef8d6; text-align:center;}
#present_im .oshiete .thumb1{margin:0 0 24px;}

#present_im .user{margin:0 33px 0 31px;}
#present_im .user ul li{margin:0 0 16px; padding:19px 23px 12px 21px; background:#ceedff;}
#present_im .user ul li .leftbox{float:left; width:98px; text-align:center;}
#present_im .user ul li .leftbox .name,#present_im .user ul li .leftbox .point{font-weight:bold;}
#present_im .user ul li .rightbox{float:right; width:685px; padding:20px 0 0;}
#present_im .user ul li .rightin{background:#fff; border:2px solid #b5b5b5; padding:0 0 5px;}
#present_im .user ul li .rightbox p{min-height:90px; _height:90px; margin:0 0 4px; padding:15px 14px 0;}
#present_im .user ul li .rightbox span.day{display:block; padding:0 14px; text-align:right;}
#present_im .user ul li:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #present_im .user ul li {*height:1%;} /**/
/*\*//*/ #present_im .user ul li {overflow:hidden;} /**/

#present_im .books{margin-bottom:85px;}
#present_im .books h2{margin:0 0 11px; padding:16px 0 0;}
#present_im .books ul{margin:0 30px 0 26px;}
#present_im .books ul li{float:left; width:250px; text-align:center;}
#present_im .books ul li.item1{margin:0 60px 0 0;}
#present_im .books ul li.item3{float:right;}
#present_im .books ul li a .thumb{display:block; margin:0 0 18px;}
#present_im .books ul:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #present_im .books ul {*height:1%;} /**/
/*\*//*/ #present_im .books ul {overflow:hidden;} /**/

#present_im .imolist{margin:0 0 67px;}
#present_im .imolist h2{margin:0; padding:0; text-align:center; position:relative;}
#present_im .imolist ul{margin:-12px 32px 0 30px;}
#present_im .imolist ul li{margin:0 0 25px; padding:0 0 27px; background:#fff7e4; border:2px solid #f00;}
#present_im .imolist ul li.item3{margin-bottom:0;}
#present_im .imolist ul li h3{margin:0 0 27px; padding:0; border:0; background:#f00;}
#present_im .imolist ul li .thumb{text-align:center;}

#present_im .oubo{margin:0 0 35px; padding:3px; border:8px solid #e00000;}
#present_im .ouboin{padding:17px 0 43px; border:2px solid #e00000;}
#present_im .oubo h2{margin:0 0 13px; text-align:center;}
#present_im .oubo ul.elect{margin:0 16px 26px;}
#present_im .oubo ul.elect li{float:left; width:295px; margin:0 13px 0 0; padding:13px 0 9px; background:#ffefc8; text-align:center;}
#present_im .oubo ul.elect li.item3{margin:0;}
#present_im .oubo ul.elect li .name{min-height:277px; _height:277px;}
#present_im .oubo ul.elect li .name .thumb{margin:0 0 11px;}
#present_im .oubo ul.elect li .name h3{margin:0; padding:0; border:0;}
#present_im .oubo ul.elect li .count{margin:0 0 6px;}
#present_im .oubo ul.elect li .count .num{margin:0 20px;}
#present_im .oubo ul.elect:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #present_im .oubo ul.elect {*height:1%;} /**/
/*\*//*/ #present_im .oubo ul.elect {overflow:hidden;} /**/
#present_im .oubo ol.steps{margin:0 46px 30px; padding:0;}
#present_im .oubo ol.steps li{margin:0 0 43px; line-height:2.34;}
#present_im .oubo ol.steps li.step4{margin:0;}
#present_im .oubo ol.steps li h3{margin:0; padding:0; border:0;}
#present_im .oubo ol.steps li p{margin:0; padding:0;}
#present_im .oubo ol.steps li.step2 p,#present_im .oubo ol.steps li .follow,#present_im .oubo ol.steps li .follow iframe{display:inline; vertical-align:middle;}
#present_im .oubo .caution{margin:0 46px;}
#present_im .oubo .caution h3{margin:0; padding:0; border:0; font-weight:normal;}

#present_im .widget{text-align:center;}
#present_im .widget iframe{margin:0 7px;}
